# Old manifest: 3a905ee5b8008b064d2daf6941298493d17dcdf7
# New manifest: 582a4861bdb2a2cc7615093976423144ef717ca1
# Summary of changes:
# 
#   patch doc/src/sgml/manage-ag.sgml
#    from 8de0e45b44425035fd807c9a112b7695e3ab5b28
#      to a741ff838aca1c16f220053919bcefcc1f37f554
# 
--- doc/src/sgml/manage-ag.sgml
+++ doc/src/sgml/manage-ag.sgml
@@ -347,21 +347,22 @@
    </para>
 
    <para>
-    By using tablespaces, a database administrator can control the disk
-    layout of a <productname>PostgreSQL</> installation. This is useful in
-    at least two ways. Firstly, if the partition or volume on which the cluster
-    was initialized runs out of space and cannot be extended logically
-    or otherwise, a tablespace can be created on a different partition
-    and used until the system can be reconfigured.
+    By using tablespaces, an administrator can control the disk layout
+    of a <productname>PostgreSQL</> installation. This is useful in at
+    least two ways. First, if the partition or volume on which the
+    cluster was initialized runs out of space and cannot be extended,
+    a tablespace can be created on a different partition and used
+    until the system can be reconfigured.
    </para>
 
    <para>
-    Secondly, tablespaces allow a database administrator to arrange data
-    locations based on the usage patterns of database objects. For
-    example, an index which is very heavily used can be placed on very fast,
-    highly available disk, such as an expensive solid state device. At the same
-    time a table storing archived data which is rarely used or not performance
-    critical could be stored on a less expensive, slower disk system.
+    Second, tablespaces allow an administrator to use knowledge of the
+    usage pattern of database objects to optimize performance. For
+    example, an index which is very heavily used can be placed on a
+    very fast, highly available disk, such as an expensive solid state
+    device. At the same time a table storing archived data which is
+    rarely used or not performance critical could be stored on a less
+    expensive, slower disk system.
    </para>
 
    <para>
@@ -377,14 +378,14 @@
    </para>
 
    <note>
-   <para>
-    There is usually not much point in making more than one
-    tablespace per logical filesystem, since you can't control the location
-    of individual files within a logical filesystem.  However,
-    <productname>PostgreSQL</> does not enforce any such limitation, and
-    indeed it's not directly aware of the filesystem boundaries on your
-    system.  It just stores files in the directories you tell it to use.
-   </para>
+    <para>
+     There is usually not much point in making more than one
+     tablespace per logical filesystem, since you cannot control the location
+     of individual files within a logical filesystem.  However,
+     <productname>PostgreSQL</> does not enforce any such limitation, and
+     indeed it is not directly aware of the filesystem boundaries on your
+     system.  It just stores files in the directories you tell it to use.
+    </para>
    </note>
 
    <para>
@@ -416,17 +416,17 @@
    </para>
 
    <para>
-    A schema does not in itself occupy any storage (other than a system
-    catalog entry), so assigning a tablespace to a schema does not in itself
-    do anything.  What this actually does is to set a default tablespace
-    for tables later created within the schema.  If
+    A schema does not in itself occupy any storage (other than a
+    system catalog entry), so assigning a schema to a tablespace does
+    not in itself do anything.  What this actually does is to set a
+    default tablespace for tables later created within the schema.  If
     no tablespace is mentioned when creating a schema, it inherits its
     default tablespace from the current database.
    </para>
 
    <para>
-    The default choice of tablespace for an index is the same tablespace
-    already assigned to the table the index is for.
+    The default tablespace for an index is the tablespace associated
+    with the table the index is on.
    </para>
 
    <para>
